<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Background</title>

<link href="css/bootstrap.css" rel="stylesheet" />
<link href="css/bootswatch.min.css" rel="stylesheet" />

<style>
	body{
		background:#bbbbaa url("images/responsive.jpg") no-repeat center center fixed;
		height:100%;
		background-size:cover;
	}
	
	.bodyH2{
		text-align:right;
		color:white;
		width:80%;
	}
	
	div{
		margin:0 auto;
		width:80%;
	}
	
	div h2{
		color:white;
	}
	
	#background_color{
		height:100px;
		background:#222234;
	}
	
	#background_nature{		
		border:1px solid #543126;
		background:#bbbb45 url("images/green.jpg");
		background-repeat:no-repeat;
		background-position:bottom right;
		height:560px;
	}
	
	#background_nature2{
		border:1px solid #543126;
		background:url("images/green.jpg") #231524 fixed  repeat-x bottom;
		height:560px;
	}
</style>

</head>
<body>
	
	<h2 class="bodyH2">Responsive full image</h2>
	
	<div id="background_color">
		<h2>Background Color</h2>
	</div>
	<div id="background_nature">
		<h2>Background image no-repeat bottom right</h2>
	</div>
	
	<div id="background_nature2">
		<h2>Background image repeat-x bottom fixed</h2>
	</div>
</body>
</html>